---
id: location
title: Can I move to a different location?
sidebar_label: Move location
---

Moving your seedbox from one country to another is quite easy!
We will handle the entire move for you, all you have to do is [submit a ticket](https://my.hostingby.design/submitticket.php?step=2&deptid=2) to our support staff and they will move you to the new server.
The migration will take a few hours where your seedbox is unavailable, the time depends on the amount of data you have stored on the seedbox.
